Geo data and Events from social networks - Feature #101

Feature # 117 (Closed): KoonposaHue

Feature # 119 (Closed): KognposaHue "Places"

MepeHoc uHTepdoerica NpunoXxeHUs onsi cobbiTMN Ha KOMNOHeHTbI gt-quick ons meego harmattan
03/02/2012 11:31 AM - Hukuta Aptemos

Status: Closed Start date: 02/28/2012
Priority: Normal Due date: 04/20/2012
Assignee: Hukuta Aptemos % Done: 90%
Category: Estimated time: 0.00 hour
Target version: Spent time: 38.00 hours
Description

History

#1 - 03/10/2012 03:51 PM - AnekcaHpp LLiutHes

- Parent task set to #118

#2 - 03/10/2012 06:28 PM - Hukura Aptemos
- Parent task changed from #118 to #119

#3 - 03/16/2012 04:45 PM - Hukura Aptemos
- % Done changed from 10 to 30

#4 - 03/19/2012 07:59 PM - Hukura Aptemos
- Due date changed from 03/09/2012 to 03/23/2012
- % Done changed from 30 to 50

#5 - 03/23/2012 11:16 AM - Hukura Aptemos
- % Done changed from 50 to 60

#6 - 03/27/2012 09:32 PM - Hukurta Aptemos
- Due date changed from 03/23/2012 to 04/06/2012

#7 - 03/30/2012 10:48 AM - Hukura Aptemos
- % Done changed from 60 to 90

#8 - 04/13/2012 10:16 AM - Hukura Aptemos
- Due date changed from 04/06/2012 to 04/20/2012

#9 - 07/01/2012 12:39 PM - Hukuta [aBbliaoBCKUNA

- Status changed from In Progress to Closed
